groovy.swing.binding

## Class JSliderProperties

- java.lang.Object
- - groovy.swing.binding.JSliderProperties

    public class JSliderProperties
    extends Object

Since:
  Groovy 1.1
Version:
  $Revision: 12913 $
Author:
  Danno Ferrin

### Constructor Summary

Constructors
Constructor and Description
`JSliderProperties()`

### Method Summary

Methods
`static Map<String,TriggerBinding>` `getSyntheticProperties()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JSliderProperties

    public JSliderProperties()

### Method Detail

#### getSyntheticProperties

    public static Map<String,TriggerBinding> getSyntheticProperties()